# Default colors
[colors.primary]
background = '#1c1408'  # matches -bg
foreground = '#5b8512'  # matches fg

# Normal colors
[colors.normal]
black   = '#1B2229'  # matches base0
red     = '#ff4e00'  # matches red
green   = '#7cb518'  # matches green
yellow  = '#ffbf00'  # matches yellow
blue    = '#0075c4'  # matches blue
magenta = '#d72638'  # matches magenta
cyan    = '#898989'  # matches cyan
white   = '#dfdfdf'  # matches base8

# Bright colors
[colors.bright]
black   = '#1c1f24'  # matches base1
red     = '#ff7000'  # matches orange
green   = '#dbc077'  # matches teal (sand/beige)
yellow  = '#ffbf00'  # matches yellow
blue    = '#0060a1'  # matches dark-blue
magenta = '#76597b'  # matches violet
cyan    = '#4f7410'  # matches dark-cyan
white   = '#9ca0a4'  # matches base7
